.employee-details-card{ 
    position: relative;
    border-radius: var(--border-radius-rounded-xs);
    border: none;
    &--header{ 
        margin-bottom: var(--space-l);
        display: flex;
        align-items: center;
        button.btn-kebab{
            position: absolute;
            top: 10px;
            right: 10px;
            color: var(--color-neutral-5);
            padding: var(--space-xs);
            border-radius: var(--border-radius-circle);
            width: 25px;
            height: 25px;
        }
        img{
            display: inline-block;
            max-width: 90px;
            max-height: 90px;
            border-radius: var(--border-radius-circle);
            margin-right: var(--space-m);
        }
        div[data-container]{
            &:first-child{
                font-size: var(--font-size-h6);
                color: var(--color-neutral-9);
                font-weight: var(--font-semi-bold);
            }
            &:last-child{
                font-size: var(--font-size-s);
                color: var(--color-neutral-6);
            }
        }
    }
    & > span{
        color: var(--color-neutral-7);
        margin-bottom: var(--space-l);
        display: inline-block;
    }
    &--content{
        &__contact-info{ margin-bottom: var(--space-m);
            .icon-container{ 
                width: 15px;
                height: 15px;
                margin-right: var(--space-s);
                display: inline-block;
                color: var(--color-neutral-6);
            }
            span{
                color: var(--color-neutral-6);
                margin-bottom: var(--space-s);
            }
        }
    }
}